section.sec-tech
    img(src="./pics/bg/bg-lg-right-1.svg", alt="").sec-bg.bg-right
    div.container
        div.tech-card
            img(src="./pics/tech/tech-1.svg" alt="ENVELOP protocol").tech-card__img
            h3 ENVELOP protocol
            p wrapps collateral, distributes royalties, adds value from transactions to&nbsp;the wrapped collateral
        div.tech-card
            img(src="./pics/tech/tech-2.svg" alt="Oracle").tech-card__img
            h3 Oracle
            p monitor the transactions of&nbsp;NFTs, filter spam transactions and increase the value of&nbsp;NFTs, depending on&nbsp;the transactions performed.
        div.tech-card
            img(src="./pics/tech/tech-3.svg" alt="Index").tech-card__img
            h3 Index
            p monitors the market activity from different sources, providing an&nbsp;objective picture of&nbsp;the market in&nbsp;real time
